ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0018701ClearOSsyswatchpublic2018-01-16 11:282018-01-23 17:26
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0018701: Migrate remaining loose ends to events system
DescriptionIn the old days, syswatch was used for handling all sorts of system events. Most of these events have been moved to the events system, but a couple of bits still remain:
- Security Audit file permissions check
- IDS/IPS whitelist update
- Post anaconda cleanup (no longer needed)

Remove or migrate these items.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-01-16 11:28 pbaldwin New Issue
2018-01-17 15:18 pbaldwin Status new => resolved
2018-01-17 15:18 pbaldwin Fixed in Version => 7.4.0 Updates
2018-01-17 15:18 pbaldwin Resolution open => fixed
2018-01-17 15:18 pbaldwin Assigned To => pbaldwin
2018-01-23 17:26 pbaldwin Status resolved => closed